package com.zehong.system.task.DeviceCommJob;

import org.springframework.stereotype.Component;

/**
 * @author lenovo
 * @date 2025/9/25
 * @description TODO
 */
@Component
public class DeviceComm501Device1Job extends BaseDeviceCommJob {

    @Override
    protected int getFixedPort() {
        return 501; // 固定端口501
    }

    @Override
    protected int getDeviceId() {
        return 1;
    }
}
